<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.spring.model.cacheable.highlighting.SpringCacheNamesInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.cacheable.highlighting.SpringCacheableMethodCallsInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.cacheable.highlighting.SpringCacheAnnotationsOnInterfaceInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.cacheable.highlighting.SpringCacheableAndCachePutInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.cacheable.highlighting.SpringCacheableComponentsInspection void checkCachingGroups(com.intellij.codeInspection.ProblemsHolder, com.intellij.spring.model.cacheable.jam.standard.SpringJamCachingGroup&lt;? extends com.intellij.psi.PsiMember&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.cacheable.highlighting.SpringCacheableComponentsInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
</root>
